{
	"base": {
		"加载更多": "加载更多",
		"正在加载": "正在加载...",
		"没有更多了": "没有更多了",
		"温馨提示": "温馨提示",
		"确定": "确定",
		"关闭": "关闭",
		"请输入6位交易密码": "请输入6位交易密码",
		"忘记支付密码": "忘记支付密码？",
		"请先绑定": "请先绑定推荐人社区",
		"请先解冻":"账户已被冻结，是否立即解冻？",
		"解冻成功":"解冻成功"
	},
	"tabBar": {
		"首页": "首页",
		"订单": "订单",
		"捡漏": "捡漏",
		"我的": "我的"
	},
	"bind": {
		"邀请码": "邀请码",
		"立即注册": "立即绑定",
		"请输入上级邀请码": "请输入上级邀请码",
		"绑定成功": "绑定成功",
		"绑定邀请人": "绑定邀请人"
	},
	"home": {
		"共创社区": "共创社区",
		"邀请地址": "邀请地址",
		"立即前往": "立即前往",
		"闪兑": "闪兑",
		"节点认购": "节点认购",
		"币种": "币种",
		"今日价格": "今日价格",
		"模式说明": "模式说明",
		"复制": "复制",
		"我的邀请": "我的邀请",
		"邀请团队信息": "邀请团队信息",
		"我的资产": "我的资产",
		"资产明细": "资产明细",
		"我的收益": "我的收益",
		"收益明细": "收益明细",
		"共创": "共创",
		"行业领先": "行业领先安全技术与合规化专业运营，保随用户实时体验可靠、顺畅、安全的社区环境！",
		"共享": "共享",
		"为全球数十个国家": "为全球数十个国家，100万+用户提供多语言、高品质服务！",
		"共富": "共富",
		"BMCC生态": "BMCC生态合作伙伴即刻获得多类型战略支持，共享BMCC平台的生邀价值与数位货币时代红利！",
		"合作伙伴": "合作伙伴",
		"成功": "复制成功",
		"余额":"余额",
		"充值成功": "充值成功",
		"充值失败": "充值失败",
		"请选择支付方式":"请选择支付方式",
		"提现": "提现",
		"节点认购": "节点认购",
		"认购成功": "认购成功",
		"认购失败": "认购失败",
		"立即认购": "立即认购",
		"认购价": "认购价",
		"社区建设": "社区建设，人人有责"
		
	},
	"user": {
		"数据统计": "数据统计",
		"直推人数": "直推人数",
		"团队人数": "团队人数",
		"链接地址": "链接地址",
		"已购买": "已购买",
		"未购买": "为购买",
		"闪兑": "闪兑",
		"兑换": "兑换",
		"余额": "余额",
		"兑换比率": "兑换比率",
		"立即兑换": "立即兑换",
		"兑换成功": "兑换成功",
		"兑换失败": "兑换失败",
		"BCMM余额不足": "BCMM余额不足",
		"我的资产": "我的资产",
		"提现": "提现",
		"手续费": "手续费",
		"去提现": "去提现",
		"转账": "转账",
		"交易记录": "交易记录",
		"收款地址": "收款地址",
		"请输入收款地址": "请输入收款地址",
		"转账数量": "转账数量",
		"请输入转账金额": "请输入转账金额",
		"全部": "全部",
		"可用余额": "可用余额",
		"确认转账": "确认转账",
		"提现1": "提现",
		"提现金额": "提现金额",
		"请输入提现金额": "请输入提现金额",
		"全部1":"全部",
		"手续费1": "手续费",
		"立即提现": "立即提现",
		"暂未开放": "暂未开放",
		"余额不足": "余额不足",
		"提现成功": "提现成功",
		"提现失败": "提现失败",
		"收支明细": "收支明细"
		
	}
}